@charset "utf-8";
/* CSS Document */

body {
	font-size: medium;
	line-height: 27px;
	color: #000000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
h0  {
	font-size: x-small;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 15px;
	line-height: 15px;
	color: #09F;
	padding-left: 5px;
}
h1  {
	font-size: x-large;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 0px;
	padding-top: 15px;
	line-height: 120px;
	padding-left: 20px;
}
h1s  {
	font-size: x-large;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 0px;
	padding-top: 15px;
	line-height: 120px;
	padding-left: 20px;
}
h2 {
	/*text-align: left;*/
	MARGIN-TOP: 10px;
	PADDING-LEFT: 10px;
	FONT-SIZE: 16px;
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 5px;
	TEXT-ALIGN: left;
	border-bottom-width: thin;
	border-left-width: 10px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #96F;
	border-left-color: #96F;
	margin-bottom: 15px;
	color: #000;
}
h3  {
	FONT-SIZE: small;
	PADDING-BOTTOM: 3px;
	COLOR: #ffffff;
	PADDING-TOP: 3px;
	BACKGROUND-COLOR: #96F;
	TEXT-ALIGN: center;
	margin: 0px;
}
.columnp {
  padding: 5px 15px; /* 上下5px、左右15px */
  font-size: x-small;
  margin: 0px auto;
  text-align: center;
  border: 1px solid #96F;
  color: #000;
 max-width: 90%;
  margin: 0 auto;}
color.orange { color: #F60; }
color.red { color: #F00; }
color.white { color: #FFF; font-family:serif; }
color.blue { color: #06F; }
.waku-white {
    background-color:#e6e6fa;
    margin:px;
    padding:5px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
}
.waku-blue {
    background-color:#afeeee;
    margin:20px;
    padding:5px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
}
.waku-pink {
    background-color:#ffb6c1;
    margin:20px;
    padding:5px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
}
.sample h4t {
    position:absolute;
    top: -1.0em;
    left: 0em;
    margin: 0;
    padding: 3px 10px;
    color: #0055bb;
    font-weight: normal;
    background-color:#E6E8F5;
    /*font-weight:bold;*/
    border-radius:10px;
}
.pink {
    background-color:#FCF;
    margin:20px;
    padding:5px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
}
.blue {
    background-color:#CFF;
    margin:20px;
    padding:5px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:15px;
}
div.fbox {
   position: relative;
   width: 1000px;
   top: 20px;
   left: 0px;
   margin:0 auto 0 auto;
}
white {color:white; 
}
hr {
 height: 5px;
 background-color: blue;
 width: 100%;
 border: none;
}
table {
  margin: 0 auto;
}
.columnp img {
  display: block;
  margin: 5px auto;
}
